{
	"name": "node-red-contrib-prib-storage",
	"version": "0.0.1",
	"description": "Node-RED storage manage nodes.",
	"dependencies": {
		"node-red-contrib-logger": "^0.0.6",
		"node-red-contrib-prib-functions": "~0.18.0"
	},
	"devDependencies": {
		"@node-red/runtime": ">=1.2.8",
		"axios": ">=0.21.1",
		"bcrypt": "^5.0.1",
		"bl": "^5.0.0",
		"mocha": "^9.2.2",
		"node-red": "^3.0.1",
		"node-red-node-test-helper": "^0.2.7"
	},
	"scripts": {
		"test": "mocha \"test/*.js\"",
		"startNodeRed": "node-red --userDir ./ --title '***test***' --setting ./test/data/settings.js ./test/data/flow.json"
	},
	"repository": {
		"type": "git",
		"url": "git+https://github.com/peterprib/node-red-contrib-storage.git"
	},
	"keywords": [
		"node-red",
		"storage"
	],
	"node-red": {
		"version": ">=3.0.0",
		"nodes": {
			"storageAdmin": "nodes/storageAdmin.js",
			"storageDefinition": "nodes/storageDefinition.js",
			"storageRead": "nodes/storageRead.js",
			"storageWrite": "nodes/storageWrite.js"
		}
	},
	"author": "Peter Prib",
	"license": "GPL-3.0",
	"bugs": {
		"url": "https://gitlab.com/peter.prib/node-red-contrib-storage/issues"
	},
	"homepage": "https://gitlab.com/peter.prib/node-red-contrib-storage#readme"
}
